## Name

e_muves — Displays the BRL-CAD regions that are part of the indicated MUVES components.

## Synopsis

`e_muves` {`MUVES_component1`} [`MUVES_component2`...]

## DESCRIPTION

Displays the BRL-CAD regions that are part of the indicated MUVES components. The internal list of MUVES components must have been created earlier by the read_muves command. The MUVES components listed on the command line must not use any wildcards (the expansion will result in BRL-CAD objects, not MUVES components).

## EXAMPLES

The example shows the use of the e_muves command to display the BRL-CAD regions that make up the specified MUVES components.

Example 1. Display the BRL-CAD regions that make up the specified MUVES components.

`mged>` `e_muves fuel transmission`

  Displays the BRL-CAD regions that make up the MUVES components named fuel and transmission.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.